<!DOCTYPE html>
<html lang="nl">
<head>
<meta name="description" content="Dit is de blog pagina van Webcompany.nl met tips over HTML en CSS" />
<meta name="keywords" content="html, css, w3c, http, internet, websites" />
<meta name="author" content="Jouw Naam" />
<title>Ons blog</title>
<link rel="canonical" href="http://jouwsite.nl/blog.html/" />
<?php
include 'blocks/meta.php';
?>
</head>
<body>
<?php
include 'blocks/navigation.php';
?>
<header>
<div class="container" id="header-content">
<div class="row">
<div class="col-8 col-tab-6">
<h1>Dit is je website header</h1>
<h2>Hier komt een goede slogan !</h2>
</div><!-- einde col-8 -->
<div class="col-4 col-tab-6">
<div class="attention">
<h1>Aanbieding</h1>
<p>Nu 2 halen, drie betalen !</p>
<p><a href="actie.html" target="_blank" title="Maak gebruik van deze geweldige aanbieding">Klik hier om meteen te boeken</a></p>
</div><!-- einde attention -->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</header>
<div class="container" id="content">
<div class="row">
<div class="col-3 col-tab-6">
<div class="item">
<a class="blog-image-link" href="mobile-first.php" title="Blogpost Denk Mobile First">
<img src="images/blog/thumbs/mobile-first-thumb.jpg" alt="Blogpost Mobile first thumbnail">
</a>
<a href="mobile-first.php" title="Blogpost Denk Mobile First"><h2 class="blog-title">Denk Mobile First</h2></a>
<p class="blog-meta">Mindert Aardema | 23-12-2016</p>
</div><!--einde item-->
</div><!--Einde col-3 col-tab-6-->
<div class="col-3 col-tab-6">
<div class="item">
<a class="blog-image-link" href="beter-ontwerp.html" title="Blogpost Beter ontwerp">
<img src="images/blog/thumbs/beter-ontwerp-thumb.jpg" alt="Blogpost Beter ontwerp thumbnail">
</a>
<a href="beter-ontwerp.html" title="Blogpost Beter ontwerp"><h2 class="blog-title">Beter Ontwerp</h2></a>
<p class="blog-meta">Mindert Aardema | 20-12-2016</p>
</div><!--einde item-->
</div><!--Einde col-3 col-tab-6-->
<div class="col-3 col-tab-6">
<div class="item">
<a class="blog-image-link" href="design-tijger.html" title="Blogpost Design tijger">
<img src="images/blog/thumbs/design-tijger-thumb.jpg" alt="Blogpost Design tijger thumbnail">
</a>
<a href="design-tijger.html" title="Blogpost Design tijger"><h2 class="blog-title">Ben Jij Een Design Tijger</h2></a>
<p class="blog-meta">Mindert Aardema | 16-12-2016</p>
</div><!--einde item-->
</div><!--Einde col-3 col-tab-6-->
<div class="col-3 col-tab-6">
<div class="item">
<a class="blog-image-link" href="fotos-op-website.html" title="Blogpost Foto's op je website">
<img src="images/blog/thumbs/fotos-op-je-website-thumb.jpg" alt="Blogpost Foto's op je website thumbnail">
</a>
<a href="fotos-op-website.html" title="Blogpost Foto's op je website"><h2 class="blog-title">Foto's Voor Op Je Website</h2></a>
<p class="blog-meta">Mindert Aardema | 12-12-2016</p>
</div><!--einde item-->
</div><!--Einde col-3 col-tab-6-->
</div><!--Einde row-->

</div><!--Einde container-->
<footer>
<div class="container" id="footer-content">
<div class="row">
<div class="col-4">
<div class="footer-content">
<h3>Navigatie</h3>
<nav class="footer-menu">
<ul>
<li><a href="index.html" title="Website Company">Home</a></li>
<li><a href="#" title="Disclaimer">Disclaimer</a></li>
<li><a href="#" title="Antispam">Antispam</a></li>
<li><a href="#" title="Privacy Policy">Privacy Policy</a></li>
<li><a href="contact.html" title="Neem contact met ons op">Contact</a></li>
</ul>
</nav>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Contact Informatie</h3>
<ul>
<li><i class="fa fa-building-o"></i> Website Company</li>  
<li><i class="fa fa-home"></i> HTML Laan 1</li>
<li><i class="fa fa-map-marker"></i> 2330 AA Interstad</li>
<li><i class="fa fa-envelope-o"></i><a href="mailto:info@websitecompany.nl" title="Mail website company"> info@websitecompany.nl</a></li>
<li><i class="fa fa-globe"></i><a href="index.html" title="Bezoek de website vanWebsite Company.nl"> websitecompany.nl</a></li>
<li><i class="fa fa-bold"></i> BTW-nummer: NL1011.10.101.B01</li>
<li><i class="fa fa-briefcase"></i> Kvk-nummer: 01234567</li>  
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Volg ons:</h3>
<ul class="social-details">
<li><a href="https://www.facebook.com/jouwpagina/" target="_blank"><i class="fa fa-facebook-square fa-2x"></i></a></li>
<li><a href="https://twitter.com/jouwpagina" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a></li>
<li><a href="https://plus.google.com/+jouwpagina" target="_blank"><i class="fa fa-google-plus-square fa-2x"></i></a></li>
<li><a href="https://www.linkedin.com/in/jouwpagina" target="_blank"><i class="fa fa-linkedin-square fa-2x"></i></a></li>
<li><a href="https://www.youtube.com/user/jouwpagina" target="_blank"><i class="fa fa-youtube-square fa-2x"></i></a></li>
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</footer>
<script src="js/menu.js"></script>
<script type="application/ld+json">
{"@context":"http://schema.org/",
"@type":"Organization","name":"Website Company",
"logo":"http://jouwsite.nl/images/logo.png",
"address":{"@type":"PostalAddress",
"streetAddress":"HTML Laan 1",
"addressLocality":"Interstad",
"postalCode":"2330 AA",
"addressCountry":"Nederland"},
"url":"http://jouwsite.nl",
"contactPoint":[{"@type":"ContactPoint",
"telephone":"+31592334455",
"email":"info@jouwsite.nl",
"contactType":"Customer Support"}]}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"WebSite",
"@id":"#website",
"url":"http://jouwsite.nl/","name":"Website Company",
"alternateName":"Website Company"}
</script>
</body>
</html>