<!DOCTYPE html>
<html lang="nl">
<head>
<meta name="description" content="Een overzicht van de diensten van Website company, ontdek welk website systeem bij u past." />
<meta name="keywords" content="html, css, w3c, http, internet, websites" />
<meta name="author" content="Jouw naam" />
<title>De diensten van Website Company</title>
<link rel="canonical" href="http://jouwsite.nl/diensten.html/" />
<?php
include 'blocks/meta.php';
?>
</head>
<body>
<?php
include 'blocks/navigation.php';
?>
<header>
<div class="container" id="header-content">
<div class="row">
<div class="col-8 col-tab-6">
<h1>Dit is je website header</h1>
<h2>Hier komt een goede slogan !</h2>
</div><!-- einde col-8 -->
<div class="col-4 col-tab-6">
<div class="attention">
<h1>Aanbieding</h1>
<p>Nu 2 halen, drie betalen !</p>
<p><a href="actie.html" target="_blank" title="Maak gebruik van deze geweldige aanbieding">Klik hier om meteen te boeken</a></p>
</div><!-- einde attention -->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</header>
<div class="container" id="content">
<h1>Onze diensten</h1>
<div class="table">
<table>
<caption>Onze website diensten</caption>
<thead>
<tr>
<th style="width:20%;">Systeem</th>
<th style="width:60%;">Geschikt voor</th>
<th style="width:20%;">Prijsindicatie</th>
</tr>
</thead>
<tfoot>
<tr>
<td>Einde kolom systemen</td>
<td>Einde kolom doeleinden</td>
<td>Einde kolom prijs</td>
</tr>
</tfoot>
<tr>
<td>Joomla</td>
<td>Grote, complexe websites</td>
<td>Vanaf € 1599</td>
</tr>
<tr>
<td>Wordpress</td>
<td>Middelgrote websites</td>
<td>Vanaf € 1099</td>
</tr>
<tr>
<td>HTML</td>
<td>Kleine websites</td>
<td>Vanaf € 599</td>
</tr>
<tr>
<td>Drupal</td>
<td>Grote websites gericht op ontwikkelaars</td>
<td>Vanaf € 2099</td>
</tr>
<tr>
<td>October CMS</td>
<td>Middelgrote websites gericht op ontwikkelaars</td>
<td>Vanaf € 1299</td>
</tr>
</table>
</div><!-- einde table div -->
</div><!--Einde container-->
<footer>
<div class="container" id="footer-content">
<div class="row">
<div class="col-4">
<div class="footer-content">
<h3>Navigatie</h3>
<nav class="footer-menu">
<ul>
<li><a href="index.html" title="Website Company">Home</a></li>
<li><a href="#" title="Disclaimer">Disclaimer</a></li>
<li><a href="#" title="Antispam">Antispam</a></li>
<li><a href="#" title="Privacy Policy">Privacy Policy</a></li>
<li><a href="contact.html" title="Neem contact met ons op">Contact</a></li>
</ul>
</nav>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Contact Informatie</h3>
<ul>
<li><i class="fa fa-building-o"></i> Website Company</li>  
<li><i class="fa fa-home"></i> HTML Laan 1</li>
<li><i class="fa fa-map-marker"></i> 2330 AA Interstad</li>
<li><i class="fa fa-envelope-o"></i><a href="mailto:info@websitecompany.nl" title="Mail website company"> info@websitecompany.nl</a></li>
<li><i class="fa fa-globe"></i><a href="index.html" title="Bezoek de website vanWebsite Company.nl"> websitecompany.nl</a></li>
<li><i class="fa fa-bold"></i> BTW-nummer: NL1011.10.101.B01</li>
<li><i class="fa fa-briefcase"></i> Kvk-nummer: 01234567</li>  
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Volg ons:</h3>
<ul class="social-details">
<li><a href="https://www.facebook.com/jouwpagina/" target="_blank"><i class="fa fa-facebook-square fa-2x"></i></a></li>
<li><a href="https://twitter.com/jouwpagina" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a></li>
<li><a href="https://plus.google.com/+jouwpagina" target="_blank"><i class="fa fa-google-plus-square fa-2x"></i></a></li>
<li><a href="https://www.linkedin.com/in/jouwpagina" target="_blank"><i class="fa fa-linkedin-square fa-2x"></i></a></li>
<li><a href="https://www.youtube.com/user/jouwpagina" target="_blank"><i class="fa fa-youtube-square fa-2x"></i></a></li>
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</footer>
<script src="js/menu.js"></script>
<script type="application/ld+json">
{"@context":"http://schema.org/",
"@type":"Organization","name":"Website Company",
"logo":"http://jouwsite.nl/images/logo.png",
"address":{"@type":"PostalAddress",
"streetAddress":"HTML Laan 1",
"addressLocality":"Interstad",
"postalCode":"2330 AA",
"addressCountry":"Nederland"},
"url":"http://jouwsite.nl",
"contactPoint":[{"@type":"ContactPoint",
"telephone":"+31592334455",
"email":"info@jouwsite.nl",
"contactType":"Customer Support"}]}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"WebSite",
"@id":"#website",
"url":"http://jouwsite.nl/","name":"Website Company",
"alternateName":"Website Company"}
</script>
</body>
</html>