<!DOCTYPE html>
<html lang="nl">
<head>
<meta name="description" content="Dit is een testpagina, opgebouwd met behulp van de cursus Responsive Design met HTML en CSS" />
<meta name="keywords" content="html, css, w3c, http, internet, websites" />
<meta name="author" content="Jouw Naam" />
<title>Responsive design met HTML en CSS</title>
<link rel="canonical" href="http://jouwsite.nl/" />
<?php
include 'blocks/meta.php';
?>
</head>
<body>
<?php
include 'blocks/navigation.php';
?>
<header>
<div class="container" id="header-content">
<div class="row">
<div class="col-8 col-tab-6">
<h1>Dit is je website header</h1>
<h2>Hier komt een goede slogan !</h2>
</div><!-- einde col-8 -->
<div class="col-4 col-tab-6">
<div class="attention">
<h1>Aanbieding</h1>
<p>Nu 2 halen, drie betalen !</p>
<p><a href="actie.html" target="_blank" title="Maak gebruik van deze geweldige aanbieding">Klik hier om meteen te boeken</a></p>
</div><!-- einde attention -->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</header>
<div class="container" id="content">
<div class="row">


<div class="col-6 col-push-3 col-tab-12">
<h1>Wat is HTML</h1>

<p>Inhoudsopgave</p>
<ol>
<li><a href="#deel1" title="Naar deel 1">Deel 1</a></li>
<li><a href="#deel2" title="Naar deel 2">Deel 2</a></li>
</ol>

<div class="article-meta">
<dl>
<dt>Artikel info</dt>
<dd><span class="article-meta-item">Auteur: </span>Mindert Aardema</dd>
<dd><span class="article-meta-item">Datum: </span>15-12-2016</dd>
</dl>
</div>

<p id="deel1"><img class="pull-left" src="images/uitleg-html.jpg" alt="Uitleg HTML afbeelding" title="Uitleg HTML">HTML is de taal waarmee websites worden opgebouwd. Op websites wordt informatie 
geplaatst en dezeinformatie kan verschillende elementen bevatten. Denk bijvoorbeeld 
aan kopteksten, alineateksten, hyperlinks plaatjes enzovoorts.</p>


<h2>Structuur aanbrengen in informatie</h2>
<p>Omdat informatie uit meerdere elementen bestaat, is het handig om hier structuur in 
aan te brengen. Dus, het markeren van de verschillende elementen in informatie, zodat 
duidelijk wordt welke elementen er zijn en welk doel ze hebben.</p>

<p>Zou deze structuur niet aangebracht worden in informatie, dan zou het een brei worden
die lastig te doorgronden is.</p>

<h3>HTML tags</h3>
<p>Het markeren van elementen in informatie doe je met HTML tags. Zo kun je bijvoorbeeld
met de h1 tag een kop 1 tekst markeren, met een h2 tag een kop 2 tekst en met een p tag een
alinea tekst.</p>
<p>Door het markeren van elementen met de juiste HTML tags, breng je dus structuur aan
in de informatie. Je zult ook zien dat de informatie veel beter leesbaar wordt, nadat
je de HTML tags hebt geplaatst.</p>

<h2 id="deel2">Wereldwijd geldende standaarden</h2>
<p>Omdat HTML werelwijd wordt gebruikt door heel veel verschillende personen en organisaties,
was het verstandig om afspraken te maken over waaraan HTML moet voldoen. Deze afspraken 
noemen we standaarden.</p>
<p>Zonder deze standaarden zou er een wildgroei kunnen onstaan van allerlei verschillende
versies van HTML met elk zijn eigen standaarden en specificaties. Dit zou natuurlijk een
totaal onwerkbare situatie opleveren.</p>
<h3>Het World Wide Web Consortium (W3C)</h3>
<p>Dit is de organisatie die de standaarden voor onder andere HTML vastlegt en bewaakt.
Dit consortium werd in 1994 opgericht door Tim Berners-Lee. Deze meneer Berners-Lee was niet
zomaar een persoon, hij was de uitvinder van HTTP en HTML. Dus, eigenlijk dankzij hem
kunnen we nu elke dag gebruik maken van de vele webpagina's die je op het internet kunt
vinden.</p>
<p>Het W3C heeft veel leden die allemaal een groot belang hebben bij standaardisatie van HTML.
Denk bijvoorbeeld aan fabrikanten van apparaten die gebruik kunnen maken van het internet
(smartphones, PC's) en software huizen. Enkele bekende leden zijn: Microsoft, Apple,
Nokia, Samsung en vele andere.</p>
</div><!-- einde col-6 -->
<div class="col-3 col-pull-6 col-tab-6">
<div id="sidebar-left">
<nav class="menu-right">
<h3>Menu</h3>
<ul class="menu-items-right">
<li><a href="#">Link 1</a></li>
<li><a href="#">Link 2</a></li>
<li><a href="#">Link 3</a></li>
<li><a href="#">Link 4</a></li>
<li><a href="#">Link 5</a></li>
<li><a href="#">Link 6</a></li>
</ul>
</nav>
</div><!-- Einde sidebar -->
</div><!-- einde col-3 -->

<div class="col-3 col-tab-6">
<div id="sidebar-right">
<nav class="menu-right">
<h3>Menu</h3>
<ul class="menu-items-right">
<li><a href="#">Link 1</a></li>
<li><a href="#">Link 2</a></li>
<li><a href="#">Link 3</a></li>
<li><a href="#">Link 4</a></li>
<li><a href="#">Link 5</a></li>
<li><a href="#">Link 6</a></li>
</ul>
</nav>
</div><!-- Einde sidebar -->
</div><!-- einde col-3 -->
</div><!-- einde row -->

</div><!--Einde container-->
<footer>
<div class="container" id="footer-content">
<div class="row">
<div class="col-4">
<div class="footer-content">
<h3>Navigatie</h3>
<nav class="footer-menu">
<ul>
<li><a href="index.html" title="Website Company">Home</a></li>
<li><a href="#" title="Disclaimer">Disclaimer</a></li>
<li><a href="#" title="Antispam">Antispam</a></li>
<li><a href="#" title="Privacy Policy">Privacy Policy</a></li>
<li><a href="contact.html" title="Neem contact met ons op">Contact</a></li>
</ul>
</nav>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Contact Informatie</h3>
<ul>
<li><i class="fa fa-building-o"></i> Website Company</li>  
<li><i class="fa fa-home"></i> HTML Laan 1</li>
<li><i class="fa fa-map-marker"></i> 2330 AA Interstad</li>
<li><i class="fa fa-envelope-o"></i><a href="mailto:info@websitecompany.nl" title="Mail website company"> info@websitecompany.nl</a></li>
<li><i class="fa fa-globe"></i><a href="index.html" title="Bezoek de website vanWebsite Company.nl"> websitecompany.nl</a></li>
<li><i class="fa fa-bold"></i> BTW-nummer: NL1011.10.101.B01</li>
<li><i class="fa fa-briefcase"></i> Kvk-nummer: 01234567</li>  
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Volg ons:</h3>
<ul class="social-details">
<li><a href="https://www.facebook.com/jouwpagina/" target="_blank"><i class="fa fa-facebook-square fa-2x"></i></a></li>
<li><a href="https://twitter.com/jouwpagina" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a></li>
<li><a href="https://plus.google.com/+jouwpagina" target="_blank"><i class="fa fa-google-plus-square fa-2x"></i></a></li>
<li><a href="https://www.linkedin.com/in/jouwpagina" target="_blank"><i class="fa fa-linkedin-square fa-2x"></i></a></li>
<li><a href="https://www.youtube.com/user/jouwpagina" target="_blank"><i class="fa fa-youtube-square fa-2x"></i></a></li>
</ul>
<p>
<a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img style="border:0;width:88px;height:31px"
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="Valide CSS!" />
    </a>
</p>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</footer>
<script src="js/menu.js"></script>
<script type="application/ld+json">
{"@context":"http://schema.org/",
"@type":"Organization","name":"Website Company",
"logo":"http://jouwsite.nl/images/logo.png",
"address":{"@type":"PostalAddress",
"streetAddress":"HTML Laan 1",
"addressLocality":"Interstad",
"postalCode":"2330 AA",
"addressCountry":"Nederland"},
"url":"http://jouwsite.nl",
"contactPoint":[{"@type":"ContactPoint",
"telephone":"+31592334455",
"email":"info@jouwsite.nl",
"contactType":"Customer Support"}]}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"WebSite",
"@id":"#website",
"url":"http://jouwsite.nl/","name":"Website Company",
"alternateName":"Website Company"}
</script>
</body>
</html>