<!DOCTYPE html>
<html lang="nl">
<head>
<meta name="robots" content="noindex, nofollow">
<meta name="description" content="Dit is de contactpagina van website company, voor al uw vragen over HTML en CSS" />
<meta name="keywords" content="html, css, w3c, http, internet, websites" />
<meta name="author" content="Jouw naam" />
<title>Resultaat verzending</title>
<?php
include 'blocks/meta.php';
?>
</head>
<body>
<?php
include 'blocks/navigation.php';
?>
<header>
<div class="container" id="header-content">
<div class="row">
<div class="col-8 col-tab-6">
<h1>Dit is je website header</h1>
<h2>Hier komt een goede slogan !</h2>
</div><!-- einde col-8 -->
<div class="col-4 col-tab-6">
<div class="attention">
<h1>Aanbieding</h1>
<p>Nu 2 halen, drie betalen !</p>
<p><a href="actie.html" target="_blank" title="Maak gebruik van deze geweldige aanbieding">Klik hier om meteen te boeken</a></p>
</div><!-- einde attention -->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</header>
<div class="container" id="content">
<div class="row">
<div class="col-12">
<h1>Resultaat verzending</h1>
<?php
    $name = $_POST['naam'];
    $email = $_POST['email'];
    $message = $_POST['bericht'];
    $from = 'Afz: Het contactformulier van je website'; 
    $to = 'info@jouwmail.nl'; 
    $subject = $_POST['onderwerp'];
	$joomla = $_POST['joomla'];
	$wordpress = $_POST['wordpress'];
	$html = $_POST['html'];
	$poll = $_POST['poll'];
	$onderdelen = $_POST['onderdelen'];
	

 
// grab recaptcha library
require_once "recaptchalib.php";

// your secret key
$secret = "zet hier je secret key neer";
 
// empty response
$response = null;
 
// check secret key
$reCaptcha = new ReCaptcha($secret);
 
 
// if submitted check response
if ($_POST["g-recaptcha-response"]) {
    $response = $reCaptcha->verifyResponse(
        $_SERVER["REMOTE_ADDR"],
        $_POST["g-recaptcha-response"]
    );
}

 
			
    $body = "Van: $name\n E-Mail: $email\n Onderwerp $subject\n Bericht:\n $message\n Kennisgebied Joomla: $joomla
	\n Kennisgebied Wordpress: $wordpress\n Kennisgebied HTML: $html\n Website gebouwd in: $poll
	\n Gewenste website onderdelen: $onderdelen";
				
				

			 if ($response != null && $response->success && mail ($to, $subject, $body, $from)) {	
        	    echo '<p>Uw bericht is verzonden!</p>';
	} else { 
	    echo '<p>Dit ging niet helemaal goed, probeer het nog een keer!</p>'; 
	} 
			 
 
?>
</div><!-- einde col-12 -->
</div><!-- einde row -->
</div><!-- einde container content -->
<footer>
<div class="container" id="footer-content">
<div class="row">
<div class="col-4">
<div class="footer-content">
<h3>Navigatie</h3>
<nav class="footer-menu">
<ul>
<li><a href="index.html" title="Website Company">Home</a></li>
<li><a href="#" title="Disclaimer">Disclaimer</a></li>
<li><a href="#" title="Antispam">Antispam</a></li>
<li><a href="#" title="Privacy Policy">Privacy Policy</a></li>
<li><a href="contact.html" title="Neem contact met ons op">Contact</a></li>
</ul>
</nav>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Contact Informatie</h3>
<ul>
<li><i class="fa fa-building-o"></i> Website Company</li>  
<li><i class="fa fa-home"></i> HTML Laan 1</li>
<li><i class="fa fa-map-marker"></i> 2330 AA Interstad</li>
<li><i class="fa fa-envelope-o"></i><a href="mailto:info@websitecompany.nl" title="Mail website company"> info@websitecompany.nl</a></li>
<li><i class="fa fa-globe"></i><a href="index.html" title="Bezoek de website vanWebsite Company.nl"> websitecompany.nl</a></li>
<li><i class="fa fa-bold"></i> BTW-nummer: NL1011.10.101.B01</li>
<li><i class="fa fa-briefcase"></i> Kvk-nummer: 01234567</li>  
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Volg ons:</h3>
<ul class="social-details">
<li><a href="https://www.facebook.com/jouwpagina/" target="_blank"><i class="fa fa-facebook-square fa-2x"></i></a></li>
<li><a href="https://twitter.com/jouwpagina" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a></li>
<li><a href="https://plus.google.com/+jouwpagina" target="_blank"><i class="fa fa-google-plus-square fa-2x"></i></a></li>
<li><a href="https://www.linkedin.com/in/jouwpagina" target="_blank"><i class="fa fa-linkedin-square fa-2x"></i></a></li>
<li><a href="https://www.youtube.com/user/jouwpagina" target="_blank"><i class="fa fa-youtube-square fa-2x"></i></a></li>
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</footer>
<script src="js/menu.js"></script>
<script type="application/ld+json">
{"@context":"http://schema.org/",
"@type":"Organization","name":"Website Company",
"logo":"http://netspecialist.eu/images/logo.png",
"address":{"@type":"PostalAddress",
"streetAddress":"HTML Laan 1",
"addressLocality":"Interstad",
"postalCode":"2330 AA",
"addressCountry":"Nederland"},
"url":"http://netspecialist.eu",
"contactPoint":[{"@type":"ContactPoint",
"telephone":"+31592334455",
"email":"info@netspecialist.eu",
"contactType":"Customer Support"}]}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"WebSite",
"@id":"#website",
"url":"http://netspecialist.eu/","name":"Website Company",
"alternateName":"Website Company"}
</script>
</body>
</html>