<!DOCTYPE html>
<html lang="nl">
<head>
<meta name="description" content="Dit is de contactpagina van website company, voor al uw vragen over HTML en CSS" />
<meta name="keywords" content="html, css, w3c, http, internet, websites" />
<meta name="author" content="Jouw naam" />
<title>Neem contact op met Website Company</title>
<link rel="canonical" href="http://jouwsite.nl/contact.html/" />
<?php
include 'blocks/meta.php';
?>
</head>
<body>
<?php
include 'blocks/navigation.php';
?>
<header>
<div class="container" id="header-content">
<div class="row">
<div class="col-8 col-tab-6">
<h1>Dit is je website header</h1>
<h2>Hier komt een goede slogan !</h2>
</div><!-- einde col-8 -->
<div class="col-4 col-tab-6">
<div class="attention">
<h1>Aanbieding</h1>
<p>Nu 2 halen, drie betalen !</p>
<p><a href="actie.html" target="_blank" title="Maak gebruik van deze geweldige aanbieding">Klik hier om meteen te boeken</a></p>
</div><!-- einde attention -->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</header>
<div class="container" id="content">
<div class="row">
<div class="col-9">
<h1>Contact</h1>
<form method="post" action="contact-verzonden.php">
<fieldset>
<legend>Uw gegevens:</legend>
<ol class="forms">
<li>
<label for="naam">Uw naam:</label>
<input type="text" name="naam" id="naam" required autofocus tabindex="1" placeholder="Vul hier uw naam in">
</li>
<li>
<label for="email">Uw email adres:</label>
<input type="email" name="email" id="email" required tabindex="2" placeholder="Vul hier uw email adres in">
</li>
<li>
<label for="onderwerp">Onderwerp:</label>
<input type="text" name="onderwerp" id="onderwerp" required tabindex="3" placeholder="Vul hier het onderwerp in">
</li>
</ol>
</fieldset>
<fieldset>
<legend>Welke systemen kent u?</legend>
<ol class="forms">
<li><label for="joomla">Joomla</label>
<input type="checkbox" name="joomla" id="joomla" tabindex="4" checked>
</li>
<li>
<label for="wordpress">Wordpress</label>
<input type="checkbox" name="wordpress" id="wordpress" tabindex="5">
</li>
<li>
<label for="html">HTML</label>
<input type="checkbox" name="html" id="html" tabindex="6" checked>
</li>
</ol>
</fieldset>
<fieldset>
<legend>Uw website is gebouwd in:</legend>
<ol class="forms">
<li><label for="joomlaradio">Joomla</label>
<input type="radio" name="poll" id="joomlaradio" value="joomla" tabindex="7"></li>
<li><label for="wordpressradio">Wordpress</label>
<input type="radio" name="poll" id="wordpressradio" value="wordpress" tabindex="8" checked></li>
<li><label for="htmlradio">HTML</label>
<input type="radio" name="poll" id="htmlradio" value="html" tabindex="9"></li>
</ol>
</fieldset>
<fieldset>
<legend>Website onderdelen</legend>
<ol class="forms">
<li><label for="onderdelen">Kies de gewenste website onderdelen</label>
<select name="onderdelen" id="onderdelen" tabindex="10" multiple>
<option value="">Maak een keuze</option>
<option value="contactformulier">Contacformulier</option>
<option value="blog">Blog</option>
<option value="webshop">Webshop</option>
</select>
</li>
</ol>
</fieldset>
<fieldset>
<legend>Uw bericht:</legend>
<ol class="forms">
<li>
<label for="bericht">Uw bericht:</label>
<textarea name="bericht" id="bericht" required tabindex="11" placeholder="Vul hier uw bericht in"></textarea>
</li>
<li>
<div class="g-recaptcha" data-sitekey="zet hier je eigen sitekey neer"></div>
</li>
<li>
<div class="row">
<div class="col-6">
<button type="submit" tabindex="12">Verstuur</button>
</div>
<div class="col-6">
<button type="reset" tabindex="13">Reset</button>
</div>
</div><!-- einde row knoppen -->
</li>
</ol>
</fieldset>
</form>
</div><!-- einde col-9 -->
<div class="col-3">
<div id="sidebar-right">
<h3>Inloggen</h3>
<form id="inlogform">
<ol>
<li>
<label for="username">Gebruikersnaam:</label>
<input type="text" name="username" id="username" required placeholder="Gebruikersnaam">
</li>
<li>
<label for="password">Wachtwoord:</label>
<input type="password" name="password" id="password" required placeholder="Wachtwoord">
</li>
<li>
<button type="submit">Login</button>
</li>
</ol>
</form>
</div><!-- Einde sidebar -->
</div><!-- einde col-3 -->
</div><!-- einde row -->
</div><!-- einde container content -->
<footer>
<div class="container" id="footer-content">
<div class="row">
<div class="col-4">
<div class="footer-content">
<h3>Navigatie</h3>
<nav class="footer-menu">
<ul>
<li><a href="index.html" title="Website Company">Home</a></li>
<li><a href="#" title="Disclaimer">Disclaimer</a></li>
<li><a href="#" title="Antispam">Antispam</a></li>
<li><a href="#" title="Privacy Policy">Privacy Policy</a></li>
<li><a href="contact.html" title="Neem contact met ons op">Contact</a></li>
</ul>
</nav>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Contact Informatie</h3>
<ul>
<li><i class="fa fa-building-o"></i> Website Company</li>  
<li><i class="fa fa-home"></i> HTML Laan 1</li>
<li><i class="fa fa-map-marker"></i> 2330 AA Interstad</li>
<li><i class="fa fa-envelope-o"></i><a href="mailto:info@websitecompany.nl" title="Mail website company"> info@websitecompany.nl</a></li>
<li><i class="fa fa-globe"></i><a href="index.html" title="Bezoek de website vanWebsite Company.nl"> websitecompany.nl</a></li>
<li><i class="fa fa-bold"></i> BTW-nummer: NL1011.10.101.B01</li>
<li><i class="fa fa-briefcase"></i> Kvk-nummer: 01234567</li>  
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Volg ons:</h3>
<ul class="social-details">
<li><a href="https://www.facebook.com/jouwpagina/" target="_blank"><i class="fa fa-facebook-square fa-2x"></i></a></li>
<li><a href="https://twitter.com/jouwpagina" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a></li>
<li><a href="https://plus.google.com/+jouwpagina" target="_blank"><i class="fa fa-google-plus-square fa-2x"></i></a></li>
<li><a href="https://www.linkedin.com/in/jouwpagina" target="_blank"><i class="fa fa-linkedin-square fa-2x"></i></a></li>
<li><a href="https://www.youtube.com/user/jouwpagina" target="_blank"><i class="fa fa-youtube-square fa-2x"></i></a></li>
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</footer>
<script src="js/menu.js"></script>
<script type="application/ld+json">
{"@context":"http://schema.org/",
"@type":"Organization","name":"Website Company",
"logo":"http://jouwsite.nl/images/logo.png",
"address":{"@type":"PostalAddress",
"streetAddress":"HTML Laan 1",
"addressLocality":"Interstad",
"postalCode":"2330 AA",
"addressCountry":"Nederland"},
"url":"http://jouwsite.nl",
"contactPoint":[{"@type":"ContactPoint",
"telephone":"+31592334455",
"email":"info@jouwsite.nl",
"contactType":"Customer Support"}]}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"WebSite",
"@id":"#website",
"url":"http://jouwsite.nl/","name":"Website Company",
"alternateName":"Website Company"}
</script>
<script src='https://www.google.com/recaptcha/api.js?hl=nl'></script>
</body>
</html>