<!DOCTYPE html>
<html lang="nl">
<head>
<meta name="description" content="ALs website designer moet je tegenwoordig mobile first denken. Ontdek hier exact hoe en waarom Mobile First !" />
<meta name="keywords" content="html, css, w3c, http, internet, websites" />
<meta name="author" content="Jouw naam" />
<title>Denk Mobile First - Website Company</title>
<link rel="canonical" href="http://jouwsite.nl/mobile-first.html/" />
<?php
include 'blocks/meta.php';
?>
</head>
<body>
<?php
include 'blocks/navigation.php';
?>
<header>
<div class="container" id="header-content">
<div class="row">
<div class="col-8 col-tab-6">
<h1>Dit is je website header</h1>
<h2>Hier komt een goede slogan !</h2>
</div><!-- einde col-8 -->
<div class="col-4 col-tab-6">
<div class="attention">
<h1>Aanbieding</h1>
<p>Nu 2 halen, drie betalen !</p>
<p><a href="actie.html" target="_blank" title="Maak gebruik van deze geweldige aanbieding">Klik hier om meteen te boeken</a></p>
</div><!-- einde attention -->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</header>
<div class="container" id="content">
<div class="row">
<div class="col-12">
<h1>Denk Mobile First</h1>
<div class="blog-post-image">
<img src="images/blog/mobile-first.jpg" alt="Mobile first blogafbeelding" title="Denk Mobile first">
</div><!-- einde blog-post-image -->
<p>Mindert Aardema | 21-12-2016</p>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque tempus semper eleifend. 
Nam risus massa, dignissim at maximus eget, blandit vitae odio. Nulla sodales in dolor quis interdum. 
Vivamus tellus massa, congue sit amet gravida a, pulvinar eget erat. Suspendisse placerat pretium tortor 
id pellentesque. Vivamus aliquam efficitur odio, in venenatis libero placerat at. Praesent molestie, 
libero non sodales imperdiet, diam augue consequat arcu, vel porttitor est orci et quam. 
In a lacus mollis, convallis tellus vitae, sodales urna. Morbi ac scelerisque augue. 
Nunc magna lacus, efficitur blandit dapibus ac, vulputate ac ante. Proin magna mi, varius id lectus a, 
blandit congue ligula. Ut ut ante velit. Nulla eu orci et diam eleifend dapibus.</p>

<p>Duis leo nisl, venenatis et commodo vitae, posuere eu eros. Suspendisse potenti. Suspendisse ex odio, 
dignissim ut neque non, ornare volutpat arcu. Duis vitae sollicitudin lorem, vitae eleifend lacus. 
Suspendisse vel condimentum odio. Maecenas maximus nisi nisi, eu malesuada justo semper vitae. Aenean 
suscipit dolor tellus, ut feugiat tortor feugiat in.</p>

<p>Nam dignissim odio mattis sodales tempus. Donec maximus massa a sapien semper, et fringilla ex eleifend. 
Nam sed suscipit eros. Donec dapibus elementum urna, vitae accumsan nunc posuere a. Sed vulputate congue 
pellentesque. Nullam aliquet ligula non sem rhoncus aliquam ut ac nunc. Nulla aliquet lobortis quam, a malesuada 
metus efficitur a. Maecenas placerat at tellus at eleifend. Nullam nec orci orci. Suspendisse aliquet quam eu 
ipsum egestas, non tristique elit bibendum. Mauris rutrum sit amet erat id consectetur. Pellentesque luctus 
mauris dui, vel sollicitudin purus placerat a. Sed suscipit lobortis rhoncus. Morbi ac accumsan risus. Integer 
nibh diam, rhoncus in finibus sed, tristique et velit.</p>

<p>Pellentesque quis consectetur ligula. Pellentesque nunc neque, pretium eget semper eget, faucibus non sem. 
Curabitur tempus vulputate posuere. Nulla euismod tempus libero, quis rutrum turpis fermentum eget. 
Vestibulum vel justo sed nulla fermentum eleifend. Curabitur eu elit pretium mauris laoreet rutrum. 
Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Ut nec 
consectetur libero. Morbi nulla nisl, posuere tincidunt volutpat vitae, suscipit et sapien.</p>

<p>Suspendisse sed lectus a nibh rhoncus hendrerit. Nunc finibus porta leo et ultrices. Vivamus ut tincidunt arcu. 
Nunc ultricies mauris justo, eu euismod nunc consequat vitae. In ac tellus convallis, tristique odio non, congue 
arcu. Suspendisse potenti. Fusce non blandit erat. Nullam vel metus maximus, mattis ex finibus, viverra urna. 
Donec iaculis, ex in rhoncus sodales, nibh ligula sagittis felis, eu viverra turpis arcu non velit. 
Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>

</div><!-- einde col-12 -->

</div><!-- einde row -->

</div><!--Einde container-->
<footer>
<div class="container" id="footer-content">
<div class="row">
<div class="col-4">
<div class="footer-content">
<h3>Navigatie</h3>
<nav class="footer-menu">
<ul>
<li><a href="index.html" title="Website Company">Home</a></li>
<li><a href="#" title="Disclaimer">Disclaimer</a></li>
<li><a href="#" title="Antispam">Antispam</a></li>
<li><a href="#" title="Privacy Policy">Privacy Policy</a></li>
<li><a href="contact.html" title="Neem contact met ons op">Contact</a></li>
</ul>
</nav>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Contact Informatie</h3>
<ul>
<li><i class="fa fa-building-o"></i> Website Company</li>  
<li><i class="fa fa-home"></i> HTML Laan 1</li>
<li><i class="fa fa-map-marker"></i> 2330 AA Interstad</li>
<li><i class="fa fa-envelope-o"></i><a href="mailto:info@websitecompany.nl" title="Mail website company"> info@websitecompany.nl</a></li>
<li><i class="fa fa-globe"></i><a href="index.html" title="Bezoek de website vanWebsite Company.nl"> websitecompany.nl</a></li>
<li><i class="fa fa-bold"></i> BTW-nummer: NL1011.10.101.B01</li>
<li><i class="fa fa-briefcase"></i> Kvk-nummer: 01234567</li>  
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
<div class="col-4">
<div class="footer-content">
<h3>Volg ons:</h3>
<ul class="social-details">
<li><a href="https://www.facebook.com/jouwpagina/" target="_blank"><i class="fa fa-facebook-square fa-2x"></i></a></li>
<li><a href="https://twitter.com/jouwpagina" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a></li>
<li><a href="https://plus.google.com/+jouwpagina" target="_blank"><i class="fa fa-google-plus-square fa-2x"></i></a></li>
<li><a href="https://www.linkedin.com/in/jouwpagina" target="_blank"><i class="fa fa-linkedin-square fa-2x"></i></a></li>
<li><a href="https://www.youtube.com/user/jouwpagina" target="_blank"><i class="fa fa-youtube-square fa-2x"></i></a></li>
</ul>
</div><!--einde footer-content-->
</div><!-- einde col-4 -->
</div><!-- einde row -->
</div><!-- einde container -->
</footer>
<script src="js/menu.js"></script>
<script type="application/ld+json">
{"@context":"http://schema.org/",
"@type":"Organization","name":"Website Company",
"logo":"http://jouwsite.nl/images/logo.png",
"address":{"@type":"PostalAddress",
"streetAddress":"HTML Laan 1",
"addressLocality":"Interstad",
"postalCode":"2330 AA",
"addressCountry":"Nederland"},
"url":"http://jouwsite.nl",
"contactPoint":[{"@type":"ContactPoint",
"telephone":"+31592334455",
"email":"info@jouwsite.nl",
"contactType":"Customer Support"}]}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"WebSite",
"@id":"#website",
"url":"http://jouwsite.nl/","name":"Website Company",
"alternateName":"Website Company"}
</script>
<script type="application/ld+json">
{"@context":"http://schema.org","@type":"BlogPosting",
"genre":"Technology",
"headline":"Denk Mobile First",
"author":"Mindert Aardema",
"datePublished":"23-12-2016",
"dateModified":"23-12-2016",
"image": {
"@type":"imageObject",
"url":"http://jouwsite.nl/images/blog/mobile-first.jpg",
"width":"750",
"height":"300"},
"publisher": {
"@type":"Organization",
"name":"Website Company",
"logo": {
"@type":"imageObject",
"url":"http://jouwsite.nl/images/logo.png",
"width":"200",
"height":"60" }},
"mainEntityOfPage": {
"@type":"Webpage",
"@id":"http://jouwsite.nl/mobile-first.html"
}
}
</script>
</body>
</html>